CVE-2014-4824

2014-09-18T06:55:11
ID CVE-2014-4824
Type cve
Reporter NVD
Modified 2017-08-28T21:35:08

Description

SQL injection vulnerability in IBM Security QRadar SIEM 7.2 before 7.2.3 Patch 1 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.